SAP High Availability Interface 7.73

Package
Version
OS/Application Version Support
LifeKeeper Core
9.4.1
Red Hat Enterprise Linux 6 (Up to 6.10)
Red Hat Enterprise Linux 7 (Up to 7.7)
SUSE LINUX Enterprise Server (SLES) 11 (Up to SP4)
SUSE LINUX Enterprise Server (SLES) 12 (SP1, SP2, SP3, SP4*)
SUSE LINUX Enterprise Server (SLES) 15 (Up to SP1*)
CentOS 6.0 to 6.10
CentOS 7.0 to 7.6
Oracle Linux 6.3 to 6.10(including UEK R3)
Oracle Linux 7.0 to 7.6(including UEK R4)

* IMPORTANT NOTICE: As our valued customer, we want to proactively notify you of an issue that we discovered in the md/raid1 kernel module of several Linux releases. Due to this issue, a partial resync of data within supported versions (v9.3.2 – v9.5.1) of SIOS Protection Suite for Linux with DataKeeper cluster nodes may NOT resync all blocks. Refer to this link for more information.

LifeKeeper SAP Recovery Kit
9.4.1
SAP NetWeaver 7.3 including Enhancement Package 1
SAP NetWeaver 7.4
SAP NetWeaver 7.5
SAP NetWeaver AS for ABAP 7.51 innovation package
SAP NetWeaver AS for ABAP 7.52 innovation package
SAP S/4HANA 1809 Platform
SAP S/4HANA 1909 Platform
LifeKeeper NFS Server Recovery Kit
9.4.1
NFS exported file systems on Linux distributions with a kernel version of 2.6 or later
LifeKeeper Supported Databases for SAP
9.4.1
Oracle, SAP ASE (Sybase), SAP HANA, SAP DB (MaxDB), IBM DB2
SAP HA Interface Connector
7.73
SAP High Availability Interface 7.73

Feedback

Thanks for your feedback.

Post your comment on this topic.

Post Comment